How to install/upgrade

Get help with installation and running phpBB 3.1.x here. Please do not post bug reports, feature requests, or extension related questions here.
Get Involved
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

NOTE: phpBB 3.1.x is at its End of Life stage and support will NOT be provided after July 1st, 2018.
Locked
SwT-CarbonzZ
Registered User
Posts: 575
Joined: Tue Oct 12, 2010 7:17 am

How to install/upgrade

Post by SwT-CarbonzZ » Sun Jul 27, 2014 1:25 pm

Hi,

ive tryed to upgrade my forum this week i uploaded the intsall folder and when trying to do that i got the error for composer. How do you solve this or install this.

Maybe its posibble to make a video installation?

King regards

rxu
Extensions Development Team
Posts: 2946
Joined: Wed Oct 25, 2006 12:46 pm
Location: Siberia, Russian Federation
Name: Ruslan
Contact:

Re: How to install/upgrade

Post by rxu » Sun Jul 27, 2014 2:28 pm

Please read this topic.

SwT-CarbonzZ
Registered User
Posts: 575
Joined: Tue Oct 12, 2010 7:17 am

Re: How to install/upgrade

Post by SwT-CarbonzZ » Sun Jul 27, 2014 4:53 pm

There is not a thing about composer theire, btw im used to install boards and updating and modding but this is not working.

User avatar
KevC
Support Team Member
Support Team Member
Posts: 69239
Joined: Fri Jun 04, 2004 10:44 am
Location: Oxford, UK
Contact:

Re: How to install/upgrade

Post by KevC » Sun Jul 27, 2014 5:03 pm

Are you installing or upgrading? They are 2 completely different things.

If you're upgrading, what are you upgrading from?
-:|:- Support Request Template -:|:-
Image
Cheap UK Hosting
"In the land of the blind the little green bloke with no pupils is king - init!"

SwT-CarbonzZ
Registered User
Posts: 575
Joined: Tue Oct 12, 2010 7:17 am

Re: How to install/upgrade

Post by SwT-CarbonzZ » Mon Jul 28, 2014 3:58 pm

im upgrading from 3.0.11

User avatar
nextgen
Jr. Style Validator
Posts: 2334
Joined: Mon Jul 26, 2010 10:58 pm
Location: Guatemala
Name: Melvin García
Contact:

Re: How to install/upgrade

Post by nextgen » Mon Jul 28, 2014 6:18 pm

Are you receiving any error messages?
メルビン・ガルシア • Xtrato SolutionsMy active styles for phpBBphpBB Argentina - Soporte en español🇦🇷

Please do NOT contact for support via PM or email.

Paul
Infrastructure Team Leader
Infrastructure Team Leader
Posts: 25230
Joined: Sat Dec 04, 2004 3:44 pm
Location: The netherlands.
Name: Paul Sohier
Contact:

Re: How to install/upgrade

Post by Paul » Mon Jul 28, 2014 6:30 pm

What package did you download? The automatic updater? Or the full package?
Knock knock
Race condition
Who's there?

My BlogMy Photosmy phpBB Extensionscustom phpBB work & Development

SwT-CarbonzZ
Registered User
Posts: 575
Joined: Tue Oct 12, 2010 7:17 am

Re: How to install/upgrade

Post by SwT-CarbonzZ » Mon Jul 28, 2014 6:35 pm

the upgrade package for 3.1RC2

and the error i et is from the composer i need to run composer but i just need to get the install folder placed so i don't get it

User avatar
nextgen
Jr. Style Validator
Posts: 2334
Joined: Mon Jul 26, 2010 10:58 pm
Location: Guatemala
Name: Melvin García
Contact:

Re: How to install/upgrade

Post by nextgen » Mon Jul 28, 2014 6:38 pm

But you are downloading the version from github or from the download area?, link to your board?
メルビン・ガルシア • Xtrato SolutionsMy active styles for phpBBphpBB Argentina - Soporte en español🇦🇷

Please do NOT contact for support via PM or email.

User avatar
Oyabun1
Former Team Member
Posts: 23162
Joined: Sun May 17, 2009 1:05 pm
Location: Australia
Name: Bill

Re: How to install/upgrade

Post by Oyabun1 » Tue Jul 29, 2014 1:24 am

SwT-CarbonzZ wrote:im upgrading from 3.0.11
SwT-CarbonzZ wrote:the upgrade package for 3.1RC2
Since there isn't an upgrade package on the Area51 downloads page for 3.0.11 how are you doing that?
                      Support Request Template
3.0.x: Knowledge Base Styles Support MOD Requests
3.1.x: Knowledge BaseStyles SupportExtension Requests

SwT-CarbonzZ
Registered User
Posts: 575
Joined: Tue Oct 12, 2010 7:17 am

Re: How to install/upgrade

Post by SwT-CarbonzZ » Tue Jul 29, 2014 6:56 pm

Sry my typo mistake 3.0.12 to 3.1 RC2

Well i don't need to give a link because ive deleted the install folder since it wasnt' working , i would add it again but i don't have time no (working)

Locked

Return to “[3.1.x] Support Forum”